<?php

if (file_exists(dirname(__FILE__) . '/accounts.prod.php')) {
    require_once('accounts.prod.php');
} elseif (file_exists(dirname(__FILE__) . '/accounts.dev.php')) {
    require_once('accounts.dev.php');
} else {
    die('config file not found');
}
?>